﻿@{
    ViewBag.Title = "Registro";
}


<div class="row">
    <p>&nbsp;</p>
    <form class="col-md-6 col-md-offset-3" method="post">
        <h2>Registrar nuevo cliente</h2>
        <br />
        <div class="@ViewBag.ClaseAlerta" role="alert">@ViewBag.Mensaje</div>
        <div class="form-group">
            <label for="txtNombre">Nombre</label>
            <input type="text" class="form-control" required name="txtNombre" id="txtNombre" />
        </div>
        <div class="form-group">
            <label for="txtApellido">Apellido</label>
            <input type="text" class="form-control" required name="txtApellido" id="txtApellido" />
        </div>
        <div class="form-group">
            <label for="txtDocumento">Documento</label>
            <input type="text" class="form-control" required name="txtDocumento" id="txtDocumento" />
        </div>
        <div class="form-group">
            <label for="txtDireccion">Direccion</label>
            <input type="text" class="form-control" required name="txtDireccion" id="txtDireccion" />
        </div>
        <div class="form-group">
            <label for="txtTelefono">Telefono</label>
            <input type="text" class="form-control" required name="txtTelefono" id="txtTelefono" />
        </div>
        <button type="submit" class="btn btn-success">Registrar nuevo cliente</button>
        &nbsp;
        @if (Session["rol"] as string == "vendedor")
        {
            @Html.ActionLink("Ir al listado de clientes", "ListaClientes", "Vendedor")
        }
    </form>
</div>